Skip to main content
GET
/
api
/
v1
/
collects
List Collects For Project
curl --request GET \
  --url https://api.shareofsearch.jplus.io/api/v1/collects \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "total": 123,
    "type": "<string>",
    "status": "<string>",
    "date": "<string>",
    "collects": [
      {
        "engine": "<string>",
        "num_processed": 123,
        "status": "<string>",
        "last_update": "<string>",
        "error_msgs": [
          "<string>"
        ]
      }
    ],
    "project_id": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.shareofmodel.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

client_id
string
required

Client id

project_id
string
required

Project Id

Response

Successful Response

id
string
required
total
integer
required
type
string
required
status
string
required
date
string
required
collects
GetCollectResponse · object[] | null
required
project_id
string | null